Publishing details

Changelog

pyudev (0.16.1-3) unstable; urgency=medium

  * Update the watch file.
  * Fix unsafe library loading. (Closes: #722573)
    - Add libudev_loading.diff
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Build-depend on dh-python.
  * Switch to debhelper compat level 9.
  * Add autopkgtests.

 -- Felix Geyer <email address hidden>  Fri, 26 Jun 2015 19:46:32 +0200

Available diffs

Builds

Built packages

Package files